using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using System.Web.SessionState;

namespace NetMagazine_MVC3_Parte3.Controllers
{
    [ControllerSessionState(SessionStateBehavior.Disabled)]
    public class SessionlessController : Controller
    {
        public ActionResult Index()
        {
            Session["Hora"] = DateTime.Now;

            return View(Session["Hora"]);
        }
    }
}
